@charset "UTF-8";
body,p,th,td,select,textarea{font:normal normal 12px "宋体";}
body{margin:0;padding:0;background:#fff;color:#666666;} 
h1 {margin:0;padding:0;font-size:12px;}
h2,h3,h4,h5,h6{margin:0;padding:0;font-size:13px;}
ul,dl,ol,form{margin:0;padding:0;}
font {margin:0;padding:0;}
ul li,ol li{list-style-type:none;}
dl dt,dl dd{margin:0;padding:0;}

table{text-align:left; border-collapse:collapse;}
p{margin:0; padding:0;}
img{border:0;}
address,em{font-style:normal;}
a:link,a:visited{text-decoration:none; cursor: hand;}
a:hover,a:active{text-decoration:underline; cursor: hand;}
.clear {clear:both;}
.warp  {width:984px;clear:both; margin:0 auto;}

#hy-left{white-space:nowrap;text-overflow:clip;overflow:hidden;} 

#hy-left{ white-space:normal;   word-break : break -all;   overflow:hidden;}
#footer { clear:both; color:#877D61; padding:14px 0; text-align:center; line-height:20px;}
#footer a:link,#footer a:visited,#footer a:active {color:#877D61;}
#footer a:hover {color:#FFF200;}
#dddd{height:auto!important;min-height:100px;overflow:visible;list-style-type: none;}

/*top*/
#top{ width:100%; height:104px; background:url(../images/t_bg01.gif); }
#top01{ width:1003px; height:104px; margin-left:auto; margin-right:auto;}
#toplogo{ width:626px; height:104px; float:left;}
#topright{ width:149px; height:33px; color:#737373; line-height:33px; background:url(../images/t_bg02.gif); text-align:center; float:right;}
#topright a{ color:#737373;}
#topright a:hover{ color: #FF6600; text-decoration:none;}

.nr{ line-height:24px;}
/*菜单*/
#nav{ width:100%; background:url(../images/nav_bg01.gif); height:36px;}
#nav01{ width:100%; background:url(../images/nav_bg02.gif); height:12px;}
#nav02{ width:1003px; height:36px; margin-left:auto; margin-right:auto;}

/*banner*/
#banner{ width:100%; height:357px; background:url(../images/b_bg01.gif); }
#banner01{ width:1003px; height:342px; margin-left:auto; margin-right:auto; }

/*中间*/
#b1ox{ width:100%; background:url(../images/b_bg02.gif) bottom repeat-x; background-color:#E1E2E6;height:auto;}
/*内页中间*/
#nybox{ width:100%; height:auto;}

/*产品展示*/
#product{ width:1003px; height:238px; background:url(../images/m_bg01.gif) no-repeat; margin-right:auto; margin-left:auto; margin-bottom:8px;}
#p_top{width:1003px; height:42px;}
#p_wz{ width:178px; height:21px; margin-top:16px; margin-left:16px; float:left;}
#p_more{ width:43px; height:13px; margin-top:16px; margin-right:5px; float:right;}
#p_pic{ width:187px; height:167px; margin:10px 0px 5px 11px; _margin-left:8px; float:left;}
#p_pic01{ width:179px; height:126px; border:1px #E0E5E1 solid; padding:3px; background-color:#FFFFFF; margin-bottom:5px;}
#p_picbt{ width:187px; height:28px; background:url(../images/m_bg02.gif) no-repeat; color:#3E3E3E; line-height:28px; text-align:center;}
#p_picbt a{ color:#3E3E3E;}
#p_picbt a:hover{ color: #FF6600; text-decoration:none; }

/*关于我们*/
#middle{width:1003px; margin-left:auto; margin-right:auto;}
#about{ width:323px; height:240px; background:url(../images/x01.gif) no-repeat right; margin-right:4px;float:left; }
#about_top{ width:309px; height:38px; background:url(../images/m_bg03.gif); float:left;}
#about_wz{ width:103px; height:38px; float:left;}
#about_more{ width:43px; height:13px; margin:10px 5px 0px 0px; float:right;}
#about_pic{ width:287px; border:1px #E4E4E4 solid; height:67px; padding:3px; background-color:#FFFFFF; margin:8px 0px 8px 8px;}
#about_nr{ width:290px; height:104px; color:#3e3e3e; line-height:20px; margin:0px 0px 8px 8px; padding-left:3px; }

/*资质荣誉*/
#honor{ width:373px; height:240px; background:url(../images/x01.gif) no-repeat right; margin-right:4px; float:left; }
#honor_top{ width:360px; height:38px; background:url(../images/m_bg03.gif); float:left;}
#honor_wz{ width:103px; height:38px; float:left;}
#honor_more{ width:43px; height:13px; margin:10px 5px 0px 0px; float:right;}
#honor_pic{width:171px; height:166px;margin:12px 0px 0px 6px; _margin-left:4px; float:left;}
#honor_pic01{ width:163px; height:119px; border:1px #E4E4E4 solid; padding:3px; background-color:#FFFFFF; }
#honor_bt{width:171px; height:26px; color:#3e3e3e; line-height:26px; text-align:center;}
#honor_bt a{ color:#3E3E3E;}
#honor_bt a:hover{ color: #FF6600; text-decoration:none; }

/*联系我们*/
#contact{ width:298px; height:240px; float: right;}
#contact_top{ width:298px; height:38px; background:url(../images/m_bg03.gif); float:left;}
#contact_wz{ width:103px; height:38px; float:left;}
#contact_more{ width:43px; height:13px; margin:10px 5px 0px 0px; float:right;}
#contact_pic{ width:272px; height:87px; margin-bottom:5px;}
#contact_nr{width:272px; height:90px; color:#3e3e3e; line-height:20px; margin:0px 0px 8px 8px; padding-left:10px; }

/*内页左侧*/
#nyleft{ width:250px; min-height:485px; _height:485px; margin-right:10px; float:left;}
#nylefttop{ width:250px; background:url(../images/m_bg03.gif); height:38px;}
#nyleftbt{ width:103px; height:38px; float:left;}
#nyleftmore{ width:43px; height:13px; margin:10px 5px 0px 0px; float:right;}
#nyleft01{ width:250px;  min-height:226px; _height:226px;}
#nyleft02{ width:250px; height:175px;}
#nyleft02_pic{ width:246px; height:78px; margin-bottom:5px;}
#nyleft02_nr{width:238px; height:90px; color:#3e3e3e; line-height:20px; margin:0px 0px 8px 8px;  }



/*内页左侧新闻*/
#news{  margin:5px 8px 5px 8px;} 
#news ul{  padding:0px;} 
#news ul li{ color:#3e3e3e; line-height:25px; border-bottom:1px #e2e2e2 dotted; background:url(../images/icon01.gif) no-repeat left; padding-left:12px; }
#news ul li span{ color:#464646; line-height:25px; float:right;}
#news a{color:#3e3e3e;  }
#news a:hover{color:#F94405; text-decoration:none;}

/*内页左侧分类*/
#fl ul{  padding:0px;} 
#fl ul li{ width:222px; color:#3e3e3e; line-height:27px;  background:url(../images/l_bg01.gif) no-repeat left; margin-left:12px; margin-bottom:3px;}
#fl ul li span{ color:#464646; line-height:27px; float:right;}
#fl a{color:#3e3e3e;  padding-left:45px;  }
#fl a:hover{color:#F94405; background:url(../images/l_bg02.gif); display:block; text-decoration:none;}

/*内页产品*/
#nyp_pic{width:171px; height:150px; margin:12px 0px 0px 10px; _margin-left:8px; float:left;}
#nyp_pic01{ width:163px; height:119px; border:1px #E4E4E4 solid; padding:3px; background-color:#FFFFFF; }
#nyp_bt{width:171px; height:26px; color:#3e3e3e; line-height:26px; text-align:center;}
#nyp_bt a{ color:#3E3E3E;}
#nyp_bt a:hover{ color: #FF6600; text-decoration:none; }

#prodcuttp{ width:450px; border:1px #D0D0D0 solid; padding:3px; margin-left:auto; margin-right:auto}
#prodcutxx{ color:#3e3e3e; font-weight:bold; background:#F2F2F2; height:24px; padding-left:8px; text-align:left; line-height:24px;  margin:15px 10px 0px 10px;}


/*新闻详细*/
#newsbt{ font-size:16px; font-weight:bold; color:#3e3e3e; text-align:center; padding:15px;}
#time{text-align:center; line-height:28px; border-bottom:1px #d1d1d1 dashed; background:#F2F2F2;  margin:0px 10px 0px 10px;}

/*图片详细*/
#honortp{ width:450px; border:1px #D0D0D0 solid; padding:3px; margin-left:auto; margin-right:auto}
#honorxx{ color:#3e3e3e; font-weight:bold; background:#F2F2F2; height:24px; padding-left:8px; text-align:left; line-height:24px;  margin:15px 10px 0px 10px;}

/*内页内容*/
#nynr{ padding:10px; color:#3e3e3e; line-height:24px; }




/*内页右侧*/
#nyright{ width:743px; min-height:485px; _height:485px;  float:left; }
#nyrighttop{ width:743px; background:url(../images/m_bg03.gif); height:38px;}
#nyrightbt{ width:103px; height:38px; float:left;}

#nynr{ padding:10px; color:#3e3e3; line-height:26px; text-align:left;}


/*底疗*/
#foot{width:100%; height:107px; background:url(../images/f_bg01.gif);}
#foot01{width:1003px; height:107px; margin-left:auto; margin-right:auto; }
#foot_l{ width:180px; height:77px; padding:30px 0px 0px 20px; float:left;}
#foot_m{ width:600px; height:92px;  color:#3e3e3e; line-height:24px; text-align:center; padding-top:25px;  float:left;}
#foot_m a{ color:#3e3e3e;}
#foot_m a:hover{ color: #FF6600; text-decoration:none; }

#foot_r{ width:200px; height:92px; line-height:24px; color:#D3D3D3; padding-top:25px; text-align:center; float:right;}
#foot_r a{ color:#D3D3D3;}
#foot_r a:hover{ color: #FF6600; text-decoration:none; }

/*翻页*/
#page{ color:#535353;line-height:28px; text-align:center; margin-left:auto; margin-right:auto; }
#page a{ color:#535353; line-height:32px; }
#page a:hover{ color:#B40000; line-height:32px; text-decoration:none; }	


.gray_14_cu{
    color:#3e3e3e;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	}
.orange{
    color:#FF6600;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:24px;
	}

.biankuang{ border:1px #e3e3e3 solid; padding:1px; }
table {
border-collapse: separate;
border-spacing: 1px;
}
/*切换样式表*/
.wrapper { width: 1003px; height:341px;margin: 0 auto; position: relative; }
.fn-clear { zoom: 1; }
.box_skitter { position: relative; background: none; }
    .box_skitter ul { display: none; }
    .box_skitter .container_skitter { overflow: hidden; position: relative; }
    .box_skitter .image { overflow: hidden; }
        .box_skitter .image img { display: none; }
    .box_skitter .box_clone { position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20; }
        .box_skitter .box_clone img { position: absolute; top: 0; left: 0; z-index: 20; }
    .box_skitter .prev_button { position: absolute; top: 50%; left: -5px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px; background: url(../images/prev.png) no-repeat left top !important; }
    .box_skitter .next_button { position: absolute; top: 50%; right: -5px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px; background: url(../images/next.png) no-repeat left top !important; }
    .box_skitter .label_skitter { z-index: 150; position: absolute; display: none; }
.loading { position: absolute; top: 50%; right: 50%; z-index: 10000; margin: -16px -16px; color: #fff; text-indent: -9999em; overflow: hidden; background: url(../images/ajax-loader.gif) no-repeat left top; width: 31px; height: 31px; }
#slideshow { width: 1003px; height:341px; }
    #slideshow ul { display: none; }